
ESUDA - Feature #674

Backlog # 629 (In Progress): Hackathon

Publish hackathon results in both ESUDA and ENiSDA webs

11/26/2024 01:02 PM - Leif Häggmark

Status: Closed Start date: 11/25/2024

Priority: Normal Due date: 12/09/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 09:47 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 01/14/2025 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#5 - 02/07/2025 09:55 AM - Leif Häggmark

- Status changed from In Progress to Closed
